# Google Play Game Services Management API . applications

## Instance Methods

Get the list of players hidden from the given application. This method is only available to user accounts for your developer console.

Retrieves the next page of results.

### Method Details

`listHidden(applicationId, pageToken=None, maxResults=None)`

    Get the list of players hidden from the given application. This method is only available to user accounts for your developer console.

    Args:
      applicationId: string, The application being requested. (required)
      pageToken: string, The token returned by the previous request.
      maxResults: integer, The maximum number of player resources to return in the response, used for paging. For any response, the actual number of player resources returned may be less than the specified maxResults.

    Returns:
      An object of the form:

        { # This is a JSON template for a list of hidden players.
        "nextPageToken": "A String", # The pagination token for the next page of results.
        "items": [ # The players.
          { # This is a JSON template for the HiddenPlayer resource.
            "player": { # This is a JSON template for a Player resource. # The player information.
              "playerId": "A String", # The ID of the player.
              "kind": "gamesManagement#player", # Uniquely identifies the type of this resource. Value is always the fixed string gamesManagement#player.
              "avatarImageUrl": "A String", # The base URL for the image that represents the player.
              "displayName": "A String", # The name to display for the player.
            },
            "kind": "gamesManagement#hiddenPlayer", # Uniquely identifies the type of this resource. Value is always the fixed string gamesManagement#hiddenPlayer.
            "hiddenTimeMillis": "A String", # The time this player was hidden.
          },
        ],
        "kind": "gamesManagement#hiddenPlayerList", # Uniquely identifies the type of this resource. Value is always the fixed string gamesManagement#hiddenPlayerList.
      }

`listHidden_next(previous_request, previous_response)`

    Retrieves the next page of results.

    Args:
      previous_request: The request for the previous page. (required)
      previous_response: The response from the request for the previous page. (required)

    Returns:
      A request object that you can call 'execute()' on to request the next
      page. Returns None if there are no more items in the collection.